Subject: Re: [lmap] LMAP acronym

From: Benoit Claise <[email-masked]>
Date: Fri, 25 Oct 2013 16:32:32 +0200

Dear all,

Coming back to the LMAP WG acronym.
While discussing with some regulators, I realized that there is some 
confusion coming from the WG name: Large-Scale Measurement of Broadband 
Performance. By simply reading the WG name, some people thought the WG 
was only involved in the broadband performance, ie the last mile 
metrics.  The charter clarifies this: LMAP measurement system for 
performance measurements of broadband access devices

Regards, Benoit
> I suggest to use the expansion of acronyms in the charter.
>
> Regards,
>
> Dan
>
>
>
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf Of
>> Bajpai, Vaibhav
>> Sent: Thursday, September 19, 2013 1:07 PM
>> To: <[email-masked]>
>> Cc: Bajpai, Vaibhav
>> Subject: [lmap] LMAP acronym
>>
>> LMAP,
>>
>> What does the acronym LMAP stand for? I ask because I see a bunch of
>> expansions used in the current documents (below). Wouldn't it be nice to
>> sync this into one expansion?
>>
>> Thanks!
>>
>> Best, Vaibhav
>>
>> - Webpages:
>>
>> lmap -- Large-Scale Measurement of Broadband Performance [1] lmap --
>> Large Scale Measurement of Access network Performance [2]
>>
>> [1] http://datatracker.ietf.org/wg/lmap/charter
>> [2] https://www.ietf.org/mailman/listinfo/lmap
>>
>> - Internet Drafts:
>>
>> lmap -- Large MeAsurement Platforms [1,2] lmap -- Large-Scale
>> Measurement Platforms [3,4] lmap -- Large-Scale Measurement of Broadband
>> Performance [5,6,7,8] lmap -- Large scale Measurement of Access network
>> Performance [9] lmap -- large scale measurement of broadband performance
>> [10]
>>
>> [1] http://tools.ietf.org/html/draft-eardley-lmap-terminology-02
>> [2] http://tools.ietf.org/html/draft-bagnulo-lmap-http-00
>> [3] http://tools.ietf.org/html/draft-burbridge-lmap-information-model-00
>> [4] http://tools.ietf.org/html/draft-bagnulo-lmap-ipfix-01
>> [5] http://tools.ietf.org/html/draft-eardley-lmap-framework-02
>> [6] http://tools.ietf.org/html/draft-akhter-lmap-framework-00
>> [7] http://tools.ietf.org/html/draft-seedorf-lmap-alto-01
>> [8] http://tools.ietf.org/html/draft-schoenw-lmap-netconf-00
>> [9] http://tools.ietf.org/html/draft-boucadair-lmap-considerations-00
>> [10] http://tools.ietf.org/html/draft-huang-lmap-data-collection-use-
>> case-00
>>
>> -----------------------------------------------------
>> Vaibhav Bajpai
>>
>> Research I, Room 86
>> Computer Networks and Distributed Systems  (CNDS) Lab School of
>> Engineering and Sciences Jacobs University Bremen, Germany
>>
>> www.vaibhavbajpai.com
>> _______________________________________________
>> lmap mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/lmap
> _______________________________________________
> lmap mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lmap
> .
>